.left-border:after{
    content: "";
    background: #F4F3F0;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

.right-border:after{
    content: "";
    background: #F4F3F0;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
}

.bottom-border:after{
    content: "";
    background: #F4F3F0;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
}

#logo.second-logo{
    width: 49px !important;
    position: absolute;
    top: -10px;
    left: calc((100% - 61px) / 2);
    opacity: 0;
    visibility: hidden;
}

.et-fixed-header #logo.second-logo{
    opacity: 1;
    visibility: visible;
}

.et-fixed-header .first-logo{
    opacity: 0;
    visibility: hidden;
}

.et-fixed-header{
    max-height: 104px;
}

#main-header.et-fixed-header{
    box-shadow: none !important;
}

.header {
    position: fixed;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 10;
    left: 0;
    top: 0;
    right: 0;
    background: #fff;
    color: #1D1F1C;
    -webkit-transition: color 300ms 700ms,top 1000ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: color 300ms 700ms,top 1000ms cubic-bezier(0.645, 0.045, 0.355, 1);
    box-shadow: none !important;
}

.header--transparent-over-content {
    background: transparent;
    color: #fff;
}

.header--white-over-content{
    background: #F4F3F0;
}

.header--has-open-nav {
    -webkit-transition-delay: 150ms;
    transition-delay: 150ms;
    color: #1D1F1C;
    top: 0;
}

.header .header__bar .button-book{
    cursor: pointer;
    position: fixed;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    top: 32px;
    z-index: 4;
    font-size: 22px;
    line-height: 30px;
    font-weight: 600;

    background-image: linear-gradient(rgb(57, 67, 49) 50%, rgba(57, 67, 49, 0) 50%);
    background-size: 100% 4px;
    background-repeat: no-repeat;
    background-position: 100% 50px;
    text-decoration: none;
    display: inline-block;
    font-family: 'akkurat-reg' !important;
}

.header .header__bar .button-book:hover{
    animation: 0.4s cubic-bezier(0.58, 0.3, 0.005, 1) 0s 1 normal none running underline-hover;
    -webkit-animation: 0.4s cubic-bezier(0.58, 0.3, 0.005, 1) 0s 1 normal none running underline-hover;
}

@keyframes underline-hover{
    0% {
        background-size: 100% 4px;
        background-position: 100% 50px;
    }
    50% {
        background-size: 0px 4px;
        background-position: 100% 50px;
    }
    50.01% {
        background-size: 0px 4px;
        background-position: 0% 50px;
    }
    100% {
        background-size: 100% 4px;
        background-position: 0% 50px;
    }
}

.header__toggle-close {
    cursor: pointer;
    position: fixed;
    right: 20px;
    top: 100px;
    padding: 0;
    width: 60px;
    height: 60px;
    z-index: 101;
    pointer-events: none;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    -webkit-transform: translateY(-80px) rotate(45deg);
    transform: translateY(-80px) rotate(45deg);
    -webkit-transition: opacity 0ms 1000ms,-webkit-transform 1000ms cubic-bezier(.645,.045,.355,1);
    transition: opacity 0ms 1000ms,-webkit-transform 1000ms cubic-bezier(.645,.045,.355,1);
    transition: transform 1000ms cubic-bezier(.645,.045,.355,1),opacity 0ms 1000ms;
    transition: transform 1000ms cubic-bezier(.645,.045,.355,1),opacity 0ms 1000ms,-webkit-transform 1000ms cubic-bezier(.645,.045,.355,1);
}

.header__toggle-close--visible {
    pointer-events: all;
    opacity: 1;
    -webkit-transition: opacity 0ms 0ms,-webkit-transform 1000ms cubic-bezier(.645,.045,.355,1);
    transition: opacity 0ms 0ms,-webkit-transform 1000ms cubic-bezier(.645,.045,.355,1);
    transition: transform 1000ms cubic-bezier(.645,.045,.355,1),opacity 0ms 0ms;
    transition: transform 1000ms cubic-bezier(.645,.045,.355,1),opacity 0ms 0ms,-webkit-transform 1000ms cubic-bezier(.645,.045,.355,1);
}

.header__toggle-close:hover, .header__toggle-open:hover {
    cursor: pointer;
}

nav.header__nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

nav.header__nav ul li{
    text-align: left;
}

nav.header__nav ul li:not(:last-child) {
    margin-bottom: 15px;
}

nav.header__nav li a {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    display: block;
    width: 100%;
}

.menu-active nav.header__nav, nav.header__nav {
    pointer-events: all;
    transition: transform .9s cubic-bezier(.6,.1,.48,.9);
    -webkit-transition: transform .9s cubic-bezier(.6,.1,.48,.9);
    -moz-transition: transform .9s cubic-bezier(.6,.1,.48,.9);
    -ms-transition: transform .9s cubic-bezier(.6,.1,.48,.9);
    -o-transition: transform .9s cubic-bezier(.6,.1,.48,.9);
}

.menu-active nav.header__nav {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.header__nav {
    width: 340px;
    height: 100vh;
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
    padding-left: 70px;
    padding-right: 30px;
    background-color: #1d1f1c;
    -webkit-transform: translateX(110%);
    transform: translateX(110%);
}

.menu-active nav.header__nav {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.screen-reader-text {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap;
}

/* New Header */
#main-header{
    box-shadow: none !important;
    padding: 15px 0;
	z-index: 99;
}

#top-menu li{
    padding-right: 45px;
    padding-left: 45px;
}

#top-menu li a{
    font-family: 'akkurat-regular',Georgia,"Times New Roman",serif !important;
}

.sub-menu li a{
    text-align: center;
}

.nav ul li a:hover, .et_mobile_menu li a:hover{
    background-color: rgba(0,0,0,0) !important;
    opacity: 0.45;
}

#top-menu-nav > ul > li > a:hover,
#top-menu-nav > ul > li > a:focus{
    opacity: 0.45;
}

.menu-first{
    padding-left: 0 !important;
    animation: fadeIn 1s infinite alternate;
}

@keyframes fadeIn {
    from {
      opacity: 0.5;
    }

    top{
        opacity: 1;
    }
  }

.menu-last .sub-menu{
    top: 40px !important;
    left: -60px !important;
}

.menu-last .sub-menu:before {
    content: '';
    position: absolute;
    left: 50%;
    top: -12px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #000;
}

.btn-book a{
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 4;
    font-weight: 600;

    background-image: linear-gradient(rgb(57, 67, 49) 50%, rgba(57, 67, 49, 0) 50%);
    background-size: 100% 4px;
    background-repeat: no-repeat;
    background-position: 100% 50px;
    text-decoration: none;
    display: inline-block;
    font-family: 'akkurat-reg' !important;
}

.btn-book a:hover{
    animation: 0.4s cubic-bezier(0.58, 0.3, 0.005, 1) 0s 1 normal none running underline-hover;
    -webkit-animation: 0.4s cubic-bezier(0.58, 0.3, 0.005, 1) 0s 1 normal none running underline-hover;
}

.btn-book a:after{
    content: none !important;
}

#et-top-navigation{
    padding-top: 35px !important;
}

/* Showcase Slider */

.about-showcase .n2-ss-slider .n2-ss-layer{
    text-align: left;
}

.n2-ss-showcase-slides{
    margin-top: 0 !important;
}

.button-book-wrapper a{
    background-image: linear-gradient(rgb(57, 67, 49) 50%, rgba(57, 67, 49, 0) 50%);
    background-size: 100% 4px;
    background-repeat: no-repeat;
    background-position: 100% 28px;
    text-decoration: none;
    display: inline-block !important;
    line-height: 30px !important;
}


.button-book-wrapper a:hover{
    animation: 0.4s cubic-bezier(0.58, 0.3, 0.005, 1) 0s 1 normal none running underline-hover;
    -webkit-animation: 0.4s cubic-bezier(0.58, 0.3, 0.005, 1) 0s 1 normal none running underline-hover;
}

/* Common CSS */

.flex__column--center{
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.flexbox--middle__center {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.content__box h4{
    margin-bottom: 25px;
}

.content__box h2{
    margin-bottom: 15px;
}

.content__box.h__seperator h4{
    position: relative;
    display: inline-block;
    padding-bottom: 35px;
}

.h__seperator h4:after {
    content: "";
    position: absolute;
    background: #707070;
    width: 90px;
    height: 1px;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
}

.list__inline ul{
    padding-left: 0;
    padding-bottom: 0;
    text-align: center;
    width: 100%;
}

.list__inline ul li{
    list-style-type: none;
    text-align: center;
    display: inline-block;
    padding: 0 20px;
}

.list__inline.line__inline--six ul{
    column-count: 6;
}

.hover_white:hover,
.hover_white:focus{
    color: #fff !important;
}

.mrb20 h3{
    margin-bottom: 20px;
}

.cover__image, 
.cover__image .et_pb_image_wrap, 
.cover__image .et_pb_image_wrap img{
    object-fit: cover;
    height: 100%;
}


/* Contact Page */
.made-form input[type="text"],
.made-form input[type="tel"],
.made-form select,
.made-form textarea{
    border: none;
    padding-left: 0 !important;
    padding-bottom: 10px !important;
    background: white no-repeat;
	background-image: linear-gradient(to bottom, #1D1F1C, #1D1F1C), linear-gradient(to bottom, #1D1F1C, #1D1F1C);
	background-size: 0 2px, 100% 1px;
    background-position: 50% 100%, 50% 100%;
    transition: background-size 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
}

.made-form input:focus,
.made-form textarea:focus{
	background-size: 100% 2px, 100% 1px;
	outline: none;
}

.made-form select {
    height: 32px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    color: #1D1F1C;
    margin-top: 10px !important;
    margin-bottom: 10px;
}

.made-form .gform_button_select_files{
    border: 1px solid #1D1F1C;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.made-form ::placeholder{
    color: #1D1F1C;
}

.made-form .gform_button{
    background: #fff;
    border: 1px solid #1D1F1C;
    font-size: 16px !important;
    letter-spacing: 1px;
    padding: 11px 25px;
    color: #1D1F1C;
    cursor: pointer;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.made-form .gform_button:hover,
.made-form .gform_button:focus{
    background: #1D1F1C;
    border-color: #1D1F1C;
    color: #fff;
    transition: 0.25s ease-in-out;
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -ms-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
}

.made-form_wrapper ul.gform_fields li.gfield{
    padding-right: 0 !important;
}

.made-form_wrapper .field_description_below .gfield_description{
    padding-top: 0 !important;
    color: #E0493F !important;
}

.made-form_wrapper .validation_message{
    font-weight: 400 !important;
    color: #E0493F !important;
}

.made-form_wrapper .gfield_error input[type="text"], 
.made-form_wrapper .gfield_error input[type="tel"], 
.made-form_wrapper .gfield_error select, 
.made-form_wrapper .gfield_error textarea{
    background-image: none !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important; 
}

.made-form_wrapper li.gfield.gfield_error, 
.made-form_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    border: none !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    background-color: transparent !important;
    margin-bottom: 0 !important;
}

.made-form_wrapper div.validation_error{
    font-weight: 400 !important;
    border-width: 1px !important; 
    color: #E0493F !important;
    border-color: #E0493F !important;
}

/* Function Center */

/* Customize website's scrollbar like Mac OS
Not supports in Firefox and IE */

/* total width */
.scrollbar::-webkit-scrollbar {
    background-color:#fff;
    width:4px
}

/* background of the scrollbar except button or resizer */
.scrollbar::-webkit-scrollbar-track {
    background-color:#1D1F1C;
}
.scrollbar::-webkit-scrollbar-track:hover {
    background-color:#1D1F1C;
}

/* scrollbar itself */
.scrollbar::-webkit-scrollbar-thumb {
    background-color:#F4F3F0;
    border-radius:0px;
    border:0px solid #fff;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    -ms-border-radius:0px;
    -o-border-radius:0px;
}
.scrollbar::-webkit-scrollbar-thumb:hover {
    background-color:#a0a0a5;
    border:4px solid #f4f4f4
}

/* set button(top and bottom of the scrollbar) */
.scrollbar::-webkit-scrollbar-button {display:none}

/* div box */
.scrollbar {
    height: 440px;
    overflow-y: scroll
}

.overflow h3:first-child{
    margin-top: 0;
}

.overflow h3{
    font-size: 22px !important;
    margin-top: 20px;
    padding-bottom: 0;
}

/* Contact page */

.et_pb_map{
    height: 480px;
}

/* Blog */

.single-post #main-content .container{
    max-width: 760px;
    /* padding-top: 140px; */
}

.single-post #content-area h1.entry-title{
    font-size: 42px;
    line-height: 1.4em;
}

/* Footer */

#footer-bottom{
    padding: 0;
}

#media_image-2 img{
    min-width: 220px;
}

#menu-footer-menu li:last-child{
    margin-right: 0;
}

#nav_menu-4,
#footer-widgets .footer-widget:last-child{
    float: right;
}

#menu-footer-menu li{
    padding-left: 0 !important;
    margin-bottom: 15px;
    display: inline-block;
    margin-right: 45px;
}

#menu-footer-menu li:before{
    content: none !important;
}

#nav_menu-2{
    width: 100%;
}

.popmake-content a,
#menu-footer-menu li a,
#text-4 a{
    position: relative;
}

.popmake-content a:after,
#menu-footer-menu li a:after,
#text-4 a:after {
    content: "";
    display: block;
    height: 1px;
    width: 100%;
    background: #1D1F1C;
    transform: scaleX(0) translateZ(0);
    transform-origin: 100% 100%;
    transition: transform .5s cubic-bezier(.215,.61,.355,1);
    position: absolute;
    bottom: -4px;
    left: 0;
}

#menu-footer-menu li a:hover:after,
#text-4 a:hover:after {
    transform: scaleX(1) translateZ(0);
    transform-origin: 0 0;
    background: #1D1F1C !important;
}

.popmake-content a:after{
    transform: scaleX(1) translateZ(0);
    transform-origin: 0 0;	
}

.popmake-content a:hover:after{
	transform: scaleX(0) translateZ(0);
    transform-origin: 100% 100%;
	background: #1D1F1C !important;
}

#media_image-3 img{
    max-width: 100px !important;
}

#footer-widgets{
    border-top: 1px solid #707070;
    padding-top: 20px;
}

#award-wrapper{
    text-align: center;
    padding: 100px 0 60px;
}

#award-wrapper .et_pb_widget{
    float: none;
    text-align: center;
}

#award-wrapper .et_pb_widget h4{
    font-size: 22px;
    margin-bottom: 20px;
    letter-spacing: 0;
}

#award-wrapper .et_pb_widget h2{
    font-size: 42px;
    letter-spacing: 0;
    line-height: 1.3em;
}

/* Inner Banner */

.ho__inner--banner--wrapper{
    border-top: none !important;
    height: calc(100vh - 160px);
    overflow: hidden;
}

.ho__inner--banner{
    height: calc(100vh - 160px);
    padding: 0;
}

.ho__inner--banner .et_pb_fullwidth_header_container{
    display: flex;
    height: calc(100% - 160px);
    align-items: center;
}

.scroller--wrapper{
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    bottom: 140px;
}


.l-section-top {
    width: 100%;
    height: 100%;
    position: relative;
  }
  
  .c-scrolldown {
    width: 1px;
    height: 60px;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    overflow: hidden;
  }
  
  .c-scrolldown .c-line {
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(to bottom, white 50%, rgba(255, 255, 255, 0) 50%);
    background-position: 0 -60px;
    background-size: 100% 200%;
    animation: scrolldown 2.2s cubic-bezier(0.76, 0, 0.3, 1) forwards infinite;
  }
  
  @keyframes scrolldown {
    0% {
      background-position: 0 -60px;
    }
    75% {
      background-position: 0 0;
    }
    100% {
      background-position: 0 60px;
    }
  }
  

.ho__blurb .et_pb_image_wrap{
    text-align: left;
    min-height: 46px;
    vertical-align: baseline;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}

.blurb__col--wrapper .et_pb_column{
    border: 1px solid #f4f3f0;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    transition: 0.25s ease-in-out;
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -ms-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    padding: 30px 20px 40px;
}

.blurb__col--wrapper .et_pb_column.et_pb_column_empty,
.blurb__col--wrapper .et_pb_column.et_pb_column_empty:hover,
.blurb__col--wrapper .et_pb_column.et_pb_column_empty:focus{
    border: none;
    box-shadow: none;
}

.blurb__col--wrapper .et_pb_column:hover,
.blurb__col--wrapper .et_pb_column:focus{
    box-shadow: 0 3px 6px rgba(244,243,240,0.23), 0 3px 6px rgba(244,243,240,0.45);
}

.tab__text a:not(.btn-book-tab),
.et_pb_text_inner a{
    border-bottom: 1px solid #394331;
    transition: 0.25s ease-in-out;
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -ms-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
}

.tab__text a:not(.btn-book-tab):hover,
.tab__text a:not(.btn-book-tab):focus,
.et_pb_text_inner a:hover,
.et_pb_text_inner a:focus{
    border-color: #fff;
    transition: 0.25s ease-in-out;
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -ms-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
}

h2.mrt20{
    margin-top: 20px;
}

/* Mobile menu */

    #et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
        content: '\4d';
    }

    #top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after,
    #et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
        content: '5';
    }

    #main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
        position: relative;
	}

    #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
        position: absolute;
        z-index: 1;
        width: 36px;
        height: 36px;
        line-height: 36px;
        border-radius: 50%;
        top: 5px;
        right: 30px;
        cursor: pointer;
        text-align: center;
    }

    #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
        background-color: rgba(255,255,255, 0.2);
    }
    /* toggle icon */

    #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
        font-family: "ETmodules" !important;
        font-weight: normal;
        font-style: normal;
        font-variant: normal;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        line-height: 36px;
        font-size: 24px;
        text-transform: none;
        speak: none;
        content: '\33';
        color: #da1755;
    }

    #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
        content: '\32';
    }

    #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
        display: none !important;
        padding-left: 0;
    }

    #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
        display: block !important;
    }

    #main-header #mobile_menu.et_mobile_menu li li {
        padding-left: 0;
    }

    #main-header #mobile_menu.et_mobile_menu li li li a {
        padding-left: 60px;
        padding-right: 20px;
    }

    #main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
        background-color: transparent;
        font-weight: inherit;
    }

    #main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
        font-weight: bolder;
    }


    /* Font Awesome */
    .fa {
        margin-right: 15px ;
      }

@media only screen and (max-width: 980px){
    #mobile_menu {
        display: block !important;
        min-height: 100vh;
        height: 100%;
        top: -93px;
        right: 0;
        position: fixed;
        z-index: 9998;
        border-top: none;
        padding-top: 180px !important;
        padding-left: 0;
        padding-right: 0;
        overflow: hidden;
    }

    .et_mobile_menu li a {
        color: #fff !important;
        width: 100%;
        text-align: left;
        transition: .2s;
        font-size: 18px;
        padding-left: 40px;
        padding-right: 40px;
    }
    .mobile_nav ul#mobile_menu .current_page_item > a {
        color: #fff !important;
        background-color: rgba(255, 255, 255, 0.1);
    }

    .mobile_nav.closed #mobile_menu {
        background: 1d1f1c !important;
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: -webkit-transform 0.4s 0s;
        -moz-transition: -moz-transform 0.4s 0s;
        transition: transform 0.4s 0s;
    }

    .mobile_nav.opened #mobile_menu {
        background: #1d1f1c !important;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        -webkit-overflow-scrolling: touch;
        -webkit-transition: -webkit-transform 0.4s 0s;
        -moz-transition: -moz-transform 0.4s 0s;
        transition: transform 0.4s 0s;
    }

    #main-header .container.clearfix.et_menu_container {
        width: 100%;
    }

    .mobile_menu_bar:before {
        color: #1b1d1e !important;
    }
    .mobile_nav.opened .mobile_menu_bar:before {
        content: '\4d';
        color: #fff !important;
        z-index: 9999;
    }
    }

    @media only screen and  (max-width: 980px) {

    }


/* Custom Header */


.menu-col{
    float: left;
}

.menu-col-one, .menu-col-three{
    width: 40%;
}

.menu-col-two {
    width: 20%;
    text-align: center;
}

.menu-col-one{
    text-align: left;
}

.menu-col-three{
    text-align: right;
}

.menu-col-one ul, .menu-col-three ul{
    margin-top: 0;
}

.menu-col-three ul li.menu-more{
    text-align: left;
}

.menu-col li{
    display: inline-block;
    position: relative;
}

.menu-col li a{
    line-height: 74px;
    font-weight: 600;
}

.menu-col li a:after{
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    background: #394331;
    transform: scaleX(0) translateZ(0);
    transform-origin: 100% 100%;
    transition: transform .5s cubic-bezier(.215,.61,.355,1);
    position: absolute;
    bottom: 23px;
    left: 0;
    -webkit-transform: scaleX(0) translateZ(0);
    -moz-transform: scaleX(0) translateZ(0);
    -ms-transform: scaleX(0) translateZ(0);
    -o-transform: scaleX(0) translateZ(0);
}

.menu-col li.current_page_item a:after,
.menu-col li a:hover:after{
    transform: scaleX(1) translateZ(0);
    transform-origin: 0 0;
}

.menu-col-one li:not(:last-child){
    margin-right: 45px;
}

.menu-col-three li:not(:first-child){
    margin-left: 45px;
}

.row-menu .sub-menu {
    background: #fff;
    position: absolute;
    width: 180px;
    text-align: center;
    right: -20px;
    padding: 10px 0;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s cubic-bezier(.28,0,.18,1);
    -webkit-transition: 0.5s cubic-bezier(.28,0,.18,1);
    -moz-transition: 0.5s cubic-bezier(.28,0,.18,1);
    -ms-transition: 0.5s cubic-bezier(.28,0,.18,1);
    -o-transition: 0.5s cubic-bezier(.28,0,.18,1);
    box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.et-show-dropdown.et-hover .sub-menu{
    opacity: 1;
    visibility: visible;
}

.row-menu .sub-menu li{
    display: block;
    margin-left: 0 !important;
}

.row-menu .sub-menu li a{
    line-height: 30px;
    display: inline-block;
    padding: 5px 0;
    position: relative;
}

.row-menu .sub-menu li a:after{
    bottom: 3px;
}

.et_header_style_split #logo{
    display: inline-block;
}

#logo{
    width: 180px !important;
}

.et-fixed-header #logo{
    width: 160px !important;
}

.menu-more > a:before{
    content: "\33";
    font-family: eleganticons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    top: 30px;
    right: 0;
}

.menu-more > a{
    padding-right: 20px;
}

.header__bar{
    display: inline-block;
    width: 100%;
}

.header__bar .header__logo{
    width: calc(100% - 42px);
    z-index: 1;
    text-align: left;
}

.header__bar .header__button, 
.header__bar .header__logo, 
.header__bar .header__toggle-open{
    float: left;
}

.header__toggle-open{
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 42px;
    height: 52px;
    top: 0;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.header__bar:after{
    content: "";
    display: table;
    clear: both;
}

/* Smart Carousel */

.n2-ss-showcase-slides{
    margin-bottom: 0 !important;
}

.nextend-arrow.nextend-arrow-next,
.nextend-arrow.nextend-arrow-previous{
    top: 35% !important;
}

.tab__slide{
    border: none ;
}

.tab__slide ul.et_pb_tabs_controls{
    background-color: transparent;
    max-width: 820px;
    margin: 0 auto;
}

.tab__slide .et_pb_tabs_controls li{
    border-right: none;
    margin-bottom: 60px;
}

.tab__slide .et_pb_tabs_controls li:not(:last-child){
    margin-right: 60px;
}

.tab__slide .et_pb_tab{
    padding-left: 0;
    padding-right: 0;
}

.tab__slide ul.et_pb_tabs_controls:after{
    content: none !important;
}

.tab__slide .et_pb_ta{
    padding-top: 100px !important;
}

.tab__slide .et_pb_tab_content{
    display: table;
    height: 100%;
    width: 100%;
}

.tab__slide .tab__img,
.tab__slide .tab__text{
    width: 50%;
    float: left;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.tab__slide .tab__img{
    padding-right: 40px;
}

.tab__slide .tab__text{
    padding: 40px;
}

.btn-book-tab{
    font-size: 20px;
    padding-bottom: 5px;
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 4;
    font-weight: 600;
    background-image: linear-gradient(rgb(57, 67, 49) 50%, rgba(57, 67, 49, 0) 50%);
    background-size: 100% 4px;
    background-repeat: no-repeat;
    background-position: 100% 25px;
    text-decoration: none;
    font-family: 'akkurat-reg' !important;
    display: inline-block;
    margin-top: 20px;
}

.btn-book-tab:hover {
    animation: 0.4s cubic-bezier(0.58, 0.3, 0.005, 1) 0s 1 normal none running underline-hover-tab-btn;
    -webkit-animation: 0.4s cubic-bezier(0.58, 0.3, 0.005, 1) 0s 1 normal none running underline-hover-tab-btn;
}

@keyframes underline-hover-tab-btn{
    0% {
        background-size: 100% 4px;
        background-position: 100% 25px;
    }
    50% {
        background-size: 0px 4px;
        background-position: 100% 25px;
    }
    50.01% {
        background-size: 0px 4px;
        background-position: 0% 25px;
    }
    100% {
        background-size: 100% 4px;
        background-position: 0% 25px;
    }
}

.tab__text h3{
    margin-bottom: 20px;
}

.tab__slide li.et_pb_tab_active a{
    border-color: #1d1f1c !important;
}

.tab__slide .et_pb_tabs_controls li a{
    padding-left: 0;
    padding-right: 0;
    border-bottom: 2px solid #fff;
    font-weight: normal;
}